div.ac--contact-details {
  width: 100%;
}

div.ac--contact-details li {
  display: block;
  font-size: 17px;
  line-height: 34px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

div.ac--contact-details img {
	height: 20px;
	margin-right: 20px;
	vertical-align: -4px;
}

form {
  width: 100%;
  margin: 30px 0;
}

form .caption {
  float: right;
  font-size: 12px;
}

form label {
  display: block;
  line-height: 30px;
  font-weight: 400;
  color: #898989;
}

form input[type="text"],
form input[type="email"],
form input[type="tel"],
form textarea {
  box-sizing: border-box;
  display: block;
  border: 1px solid #898989;
  padding: 10px;
  font-size: 14px;
  border-radius: 5px;
  width: 100%;
  margin: 0px 0px 10px 0px;
  background-color: rgba(255,255,255,0.88);
}
div.ac--dark-containerform input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="tel"]:focus,
form textarea:focus {
  border: 1px solid #000;
}
form input[type="text"].error,
form input[type="email"].error,
form input[type="file"].error,
form input[type="tel"].error,
form textarea.error {
  border-color: #ff4136;
}
form textarea {
  height: 150px;
}

select {
  background: white;
  font-size: 16px;
  box-sizing: border-box;
  width: 100%;
  height: 36px;
  text-align: center;
  font-weight: 500;
  background-color: rgba(255,255,255,0.88);
  color: rgba(0,0,0,0.70);
  border: 0px;
  border-radius: 5px;
  padding: 0 18px;
  margin: 10px 0;
  cursor: pointer;
}

form .buttons {
  margin-top: 30px;
  text-align: center;
}

div.ac--dark-container form input[type="submit"] {
	border: 1px solid #000;
	height: 64px;
	background: #1a1a1a;
	border-radius: 5px;
	text-transform: uppercase;
	font-weight: 300;
	-webkit-transition:	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-ms-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	transition: 		all 0.6s ease;
}

div.ac--dark-container form input[type="submit"]:hover {
	background: #000;	
	border-color: #f8d616;
	color: #f8d616;
}

div.ac--contact-form form p.caption {
	padding: 0;
	font-size: 13px;
	font-style: italic;
}

div.ac--contact-form div.ac--call-to-action {
	margin-top: 0;
}